prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: shibboleth (lite version)
Description: Shibboleth Service Provider library (lite version)
Version: 3.5.2
Libs: -L${libdir} -lshibsp-lite
Libs.private: 
Cflags: -I${includedir} -I/usr/pkg/include  -pthread 
Requires:    
Requires.private:  log4shib xerces-c >= 3.2 xmltooling-lite >= 3.1
